a.cc-deny {
    border: 1px solid #ccc !important;
    color: #969696 !important;
}

body.cookie-padding {
    padding-bottom: 70px;
}

.gdprcookie {
    max-width: none !important;
    width: 100% !important;
    bottom: 0 !important;
    right: 0 !important;
    background: #fff !important;
    color: #000 !important;
    z-index: 9999;
}

.gdprcookie h1 {
    display: none !important;
}

.gdprcookie-intro {
    width: calc(100% - 370px);
    float: left;
}

.gdprcookie-buttons {
    float: right;
    display: inline-block;
}

.gdprcookie-buttons button:first-child {
    color: #5f7285;
    border: 1px solid #eaeaf0;
    font-weight: bold;
}

.gdprcookie-buttons button:last-child {
    background: #9fbd99 !important;
    color: #fff !important;
    font-weight: bold;
}

.gdprcookie-types {
    display: block;
    background: #fff;
    padding: 10px 0;
    top: 0;
    float: left;
    width: 100%;
}

.cli-switch input:checked + .cli-slider {
    background-color: #64888a !important;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #64888a !important;
    color: #ffffff;
    border-radius: 0;
}

.wt-cli-ckyes-footer-section {
    display: none !important;
}